DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# MeasurementGetName

Get the name of a Measurement structure

## SYNOPSIS

`#include "dip_measurement.h"`

dip_Error dip_MeasurementGetName ( measurement, name, resources )

## FUNCTION

This function gets the name of a measurement structure

## ARGUMENTS

Data type | Name | Description
`dip_Measurement` | `measurement` | Measurement
`dip_String *` | `name` | Name
`dip_Resources` | `resources` | Resources tracking structure. See `ResourcesNew`

## SEE ALSO

`Measure`, `MeasurementNew`, `MeasurementID`, `MeasurementSetName`, `MeasurementGetPhysicalDimensions`, `MeasurementSetPhysicalDimensions`